{
  "name": "apiroutes",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tien.bui88/apiroutes.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/tien.bui88/apiroutes/issues"
  },
  "homepage": "https://gitlab.com/tien.bui88/apiroutes#README",
  "dependencies": {
    "express": "^4.16.3"
  }
}
